## node-through2 1.0.0

=== debian/changelog ===
node-through2 (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #751784)

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 16 Jun 2014 18:44:45 +0200
