=== debian/watch ===
version=3
opts=\
dversionmangle=s/\?(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-through2-$1.tar.gz/ \
 https://github.com/rvagg/through2/tags .*/archive/v?([\d\.]+).tar.gz
