## node-through2 1.1.1

=== debian/changelog ===
node-through2 (1.1.1-1) unstable; urgency=medium

  * Imported Upstream version 1.1.1
  * Bump Standards-Version 3.9.6
  * debian/watch: fix dversionmangle
  * Use node-extend instead of node-merge-utils,
    patch updated
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 11 Oct 2014 19:08:09 +0200
