=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  debhelper (>= 8)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/rvagg/through2
+XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-through2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-through2.git
 
@@ -17,7 +18,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
- , node-utils-merge
+ , node-extend
 Description: Make a stream.Transform out of a function - Node.js module
  This package provide a tiny wrapper around stream.Transform from
  Node.js library to avoid explicit subclassing noise.
