## node-through2 2.0.3

=== debian/changelog ===
node-through2 (2.0.3-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.0.3 (Closes: #845975)
  * Update copyright to Expat
  * dh9
  * Standards-Version 3.9.8
  * Secure Vcs Url
  * Testsuite field
  * Depends node-xtend instead of node-extend
    + Remove useless patch.
  * Fix test without stream-spigot module
  * Fix test without tape module
  * Test during build

 -- Jérémy Lal <kapouer@melix.org>  Tue, 29 Nov 2016 00:42:35 +0100
