=== debian/control ===
Source: node-through2
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-bl
 , node-xtend
 , node-tap
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/rvagg/through2
Testsuite: autopkgtest
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-through2.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-through2.git

Package: node-through2
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-xtend
Description: Make a stream.Transform out of a function - Node.js module
 This package provide a tiny wrapper around stream.Transform from
 Node.js library to avoid explicit subclassing noise.
 .
 Inspired by Dominic Tarr's through module in that it's so much easier
 to make a stream out of a function than it is to set up the prototype
 chain properly.
 .
 Node.js is an event-based server-side JavaScript engine.
