## node-through2 2.0.5

=== debian/changelog ===
node-through2 (2.0.5-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 11
  * Fix debian/copyright format url
  * Use readable-stream instead of stream like required by upstream

 -- Xavier Guimard <yadd@debian.org>  Mon, 14 Jan 2019 18:51:02 +0100

node-through2 (2.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.5
  * Section javascript, priority optional
  * Update Vcs-* fields
  * Remove Testsuite field
  * Standards-Version 4.3.0
  * Honor nocheck
  * Run test with node-tape:
    + b-d node-tape, drop node-tap
    + remove unneeded patch
  * Patch to fix test deps
  * Refresh patch for readable-stream
  * Run testsuite in autopkgtest

 -- Jérémy Lal <kapouer@melix.org>  Wed, 09 Jan 2019 22:37:12 +0100
