=== debian/control ===
Source: node-through2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-buildinfo,
               node-bl,
               node-readable-stream,
               node-tape,
               node-xtend,
               nodejs
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-through2
Vcs-Git: https://salsa.debian.org/js-team/node-through2.git
Homepage: https://github.com/rvagg/through2

Package: node-through2
Architecture: all
Depends: ${misc:Depends},
         node-readable-stream,
         node-xtend,
         nodejs
Description: Make a stream.Transform out of a function - Node.js module
 This package provide a tiny wrapper around stream.Transform from
 Node.js library to avoid explicit subclassing noise.
 .
 Inspired by Dominic Tarr's through module in that it's so much easier
 to make a stream out of a function than it is to set up the prototype
 chain properly.
 .
 Node.js is an event-based server-side JavaScript engine.
