=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,7 @@
 	dh $@
 
 override_dh_auto_test:
-	tap test/basic-test.js
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	node test/test.js
+endif
