=== debian/tests/control ===
Tests: require
Depends: node-through2

Test-Command: node test/test.js
Depends: @, @builddeps@
