## node-through2 3.0.1

=== debian/changelog ===
node-through2 (3.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Dec 2019 21:55:25 +0100

node-through2 (3.0.1-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 3.0.1
  * Embed stream-spigot for test only
  * Switch test and install to pkg-js-tools
  * Remove test patch
  * Remove node-xtend from dependencies

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Dec 2019 20:48:30 +0100
