=== debian/control ===
--- 
+++ 
@@ -2,24 +2,25 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Leo Iannacone <l3on@ubuntu.com>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-buildinfo,
                node-bl,
                node-readable-stream,
                node-tape,
                node-xtend,
-               nodejs
-Standards-Version: 4.3.0
+               pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-through2
 Vcs-Git: https://salsa.debian.org/js-team/node-through2.git
 Homepage: https://github.com/rvagg/through2
+Rules-Requires-Root: no
 
 Package: node-through2
 Architecture: all
 Depends: ${misc:Depends},
          node-readable-stream,
-         node-xtend,
          nodejs
 Description: Make a stream.Transform out of a function - Node.js module
  This package provide a tiny wrapper around stream.Transform from
