## node-through2 4.0.2

=== debian/changelog ===
node-through2 (4.0.2-2) unstable; urgency=medium

  * Team upload

  [ Bastien Roucariès ]
  * Bump standard version
  * MA foreign

  [ Yadd ]
  * Replace Leo Iannacone by Yadd, thanks for your work!
  * Fix GitHub tags regex

 -- Bastien Roucariès <rouca@debian.org>  Sun, 03 Oct 2021 09:26:09 +0000

node-through2 (4.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 4.0.2
  * Require node-readable-stream > 3
  * Update test, replace tape by mocha

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 14:45:46 +0100
